# config/packages/fos_user.yaml

fos_user:
  db_driver: orm
  firewall_name: main
  user_class: App\Entity\User
  from_email:
    address: '%env(FROM_MAIL_ADDRESS)%'
    sender_name: '%env(FROM_MAIL_SENDER_NAME)%'
  group:
    group_class: App\Entity\Group
    group_manager: sonata.user.orm.group_manager

  resetting:
    email:
      from_email:
        address:        '%env(FROM_MAIL_ADDRESS)%'
        sender_name:    '%env(FROM_MAIL_SENDER_NAME)%'
